*, *::before, *::after {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  padding: 0;
  margin: 0;
}/*-------------------------------------------------------------------------------------*/
  /*-------------------------------------Pie de pagina-----------------------------------*/
  /*-------------------------------------------------------------------------------------*/
  footer{
    margin-top: 4vh;
    position:relative;
    bottom: 0;
    background-color: #B493BF ;
    width: 100%;
    color: white;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .contenido-footer{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
  }
  .contenido-footer h1{
    color: #521b60;
    font-family: Roboto;
    font-size: 2rem;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .bottom-footer{
    background-color: #B493BF ;
    width: 100%;
    padding: 5px 0;
    text-align: center;
  }
  .bottom-footer p{
    font-size: 14px;
    word-spacing: 2px;
    text-transform: capitalize;
    color: white;
  }
  .redes-sociales{
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 20px;
  }
  .redes-sociales a{
      margin: 0 20px
  }
